/* svm site versie (bs4.4.1) geinstaleerd: 14 mei 2020*/

body {background-color:white;font-size:14px;color:#333;font-family:georgia;}
.navbar img {margin:-7px 20px;border:0;padding:0;xwidth:46px;}
.bg-svm-dark {background-color: #222 !important;}
.jumbotron {color:white;padding:10px 25px;background-color:#222222;border-radius:0;margin-top:56px;margin-bottom:0;}
col-md-6 {background-color:white;padding-left:20px}
.table td { padding:6px}


a:link {color:#000099;text-decoration:none;}
a:visited {color:#000099;text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {color:black;text-decoration:none;}

h1, h2, h5 {font-family:Georgia, Arial, Serif;}
h3 {font-family:georgia;font-style: italic;}
h4 {font-family:georgia;font-size:21px;font-style: italic;}

.nav-link {font-family:georgia;font-size:16px;font-style:italic;margin:0 5px;}
.nav-link:hover {color:white !important;}

p, li {color:#333;font-family:georgia;font-size:11pt;}
p.date {text-align: ;color:gray;font-family:georgia;font-size:11px;font-style: italic;}
#agenda p, #publicaties p {border-bottom:1px solid lightgrey;xbackground:lightblue;margin:0px 5px 0px;padding:5px;}

#indexfoto {position:relative;margin-top:-20px;width:100%;max-width:400px;border:solid 1px white;}
.caption-indexfoto {
    position:absolute;
    bottom:24px;
    left:24px;
    font-family:Georgia, Arial, Serif;
    font-size:8pt;
    color:white;
    font-style:italic;
}
.caption-indexfoto a:link {color:lightgrey;text-decoration:none;}
.caption-indexfoto a:visited {color:lightgrey;text-decoration:none;}
.caption-indexfoto a:hover {color:white;text-decoration:none;}


#agendafoto {position:relative;margin-top:-20px;width:100%;max-width:500px;border:solid 1px white;}
.caption-agendafoto {
    position:absolute;
    bottom:24px;
    left:24px;
    font-family:Georgia, Arial, Serif;
    font-size:8pt;
    color:white;
    font-style:italic;
}
.caption-agendafoto a:link {color:lightgrey;text-decoration:none;}
.caption-agendafoto a:visited {color:lightgrey;text-decoration:none;}
.caption-agendafoto a:hover {color: white;text-decoration:none;}


#media {position:relative;top:-20px}
#media2 {margin-top:-20px}
@media only screen and (max-width: 1300px) {
    #media2 {margin-top:-4px}
}
.caption-media {
    position:relative;
    left:0px;
    top: -24px;
    font-family:Georgia, Arial, Serif;
    font-size:8pt;
    color:black;
    font-style: italic;
    padding:1px;
}

.caption-media a:link {color:LightSlateGray;text-decoration:none;}
.caption-media a:visited {color:LightSlateGray;text-decoration:none;}
.caption-media a:hover {color: black;text-decoration:underline;}


#publicatiesfoto {position:relative;top:-20px;width:100%;max-width:400px;border:solid 1px white;}
.caption-publicatiesfoto {
    position:absolute;
    bottom:24px;
    left:24px;
    font-family:Georgia, Arial, Serif;
    font-size:8pt;
    color:white;
    font-style:italic;
}
.caption-publicatiesfoto a:link {color:lightgrey;text-decoration:none;}
.caption-publicatiesfoto a:visited {color:lightgrey;text-decoration:none;}
.caption-publicatiesfoto a:hover {color:white;text-decoration:none;}


#contactfoto {position:relative;top:-20px;width:100%;max-width:400px;border:solid 1px white;}
.caption-contactfoto {
    position:absolute;
    bottom:24px;
    left:24px;
    font-family:Georgia, Arial, Serif;
    font-size:8pt;
    color:white;
    font-style:italic;
}
.caption-contactfoto a:link {color:lightgrey;text-decoration:none;}
.caption-contactfoto a:visited {color:lightgrey;text-decoration:none;}
.caption-contactfoto a:hover {color:white;text-decoration:none;}

@media only screen and (max-width: 768px) {
    #indexfoto, #agendafoto, #publicatiesfoto, #contactfoto {margin-top:20px}
}